CREATE TABLE VS4TPoint(
	TPoiID nvarchar(15) NOT NULL,
	TPoiTARNCode nvarchar(30) NULL,
	TPoiRegisterDate datetime NULL,
	TPoiValidDate datetime NULL,
	TPoiExpireDate datetime NULL,
	TPoiExpireDate2 datetime NULL,
	TPoiFlag1 smallint NULL,
	TPoiFlag2 smallint NULL,
	TPoiFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TPoint ADD CONSTRAINT
	PK_VS4TPoint PRIMARY KEY CLUSTERED 
	(
	TPoiID
	) ON [PRIMARY]

GO